System 2.0.0.0 4.0.0.0 System.Net.Mail.SmtpException To be added.

Represents the exception that is thrown when the is not able to complete a or operation to a particular recipient.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes an empty instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0

  This constructor uses the parameter to initialize the property.

  Initializes a new instance of the class with the specified error message.

  A that contains the error message.
- Constructor
  2.0.0.0
  4.0.0.0

  This constructor uses the parameter to initialize the property and uses the parameter to initialize the property.

  Initializes a new instance of the class with the specified status code and e-mail address.

  An value.
  A that contains the e-mail address.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.
  To be added.

  This constructor implements the interface for the class.

  Initializes a new instance of the class from the specified instances of the and classes.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified error message and inner exception.

  A that describes the error that occurred.
  The exception that is the cause of the current exception.
- Constructor
  2.0.0.0
  4.0.0.0

  This constructor uses the parameter to initialize the property and uses the parameter to initialize the property.

  Initializes a new instance of the class with the specified status code, e-mail address, and server response.

  An value.
  A that contains the e-mail address.
  A that contains the server response.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified error message, e-mail address, and inner exception.

  A that describes the error that occurred.
  A that contains the e-mail address.
  The exception that is the cause of the current exception.
- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Indicates the e-mail address with delivery difficulties.

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` ``

  Any objects that are included in the are automatically tracked and serialized by the formatter.

  Populates a instance with the data that is needed to serialize the .

  The to populate with data. A that specifies the destination for this serialization.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Populates a instance with the data that is needed to serialize the .

  A instance, which holds the serialized data for the . A instance that contains the destination of the serialized stream that is associated with the new .